version: '3.9'

services:
  render_engine:
    build: ada-render-engine
    env_file:
      - .env
      - ada-render-engine/.env.production
    volumes:
      - ./secrets:/etc/kafka/secrets
networks:
  default:
    external: true
    name: my_shared_network